### Enumeration

# FwupdPlugin ConfigLoadFlags

#### Declaration

    flags FwupdPlugin.ConfigLoadFlags

#### Description

No description available.

#### Members

`FU_CONFIG_LOAD_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CONFIG_LOAD_FLAG_WATCH_FILES`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CONFIG_LOAD_FLAG_FIX_PERMISSIONS`

  No description available.

  - Value: `2`
  - Available since: 1.0